收藏
回答

新版开发问题报错 mac v1.00.1910120版本?

VM26:1 Class extends value undefined is not a constructor or null
TypeError: Class extends value undefined is not a constructor or null
    at Object.<anonymous> (/Users/cy-mac/Library/Application Support/微信开发者工具/WeappCode/package.nw/core.wxvpkg/68b4dc936e9af004cad38feae51f797e.js:14:43)
    at Module._compile (internal/modules/cjs/loader.js:799:30)
    at Object.Module._extensions..js (internal/modules/cjs/loader.js:816:10)
    at Module.load (internal/modules/cjs/loader.js:666:32)
    at Function.Module._load (internal/modules/cjs/loader.js:581:12)
    at Module.require (internal/modules/cjs/loader.js:706:19)
    at require (internal/modules/cjs/helpers.js:16:16)
    at Object.<anonymous> (/Users/cy-mac/Library/Application Support/微信开发者工具/WeappCode/package.nw/core.wxvpkg/8e2026561e71ea67df211489b756510c.js:7:5)
    at Module._compile (internal/modules/cjs/loader.js:799:30)
    at Object.Module._extensions..js (internal/modules/cjs/loader.js:816:10)


原来用的是1907300版本,升级到1910120和1910282的版本,都遇到以上问题,回退到1907300版本才好。。。

回退之后再升级,就只能看到1910120版本了。。。提示最新版,同样报问题。


回答关注问题邀请回答
收藏

4 个回答

登录 后发表内容
问题标签